<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.databinding.beans/plugin.properties?key=pluginName">
        <source>JFace Data Binding for JavaBeans</source>
        <target>JavaBeans JFace データ・バインド</target>
        <alt-trans tool-id="prev">
          <source>JFace Data Binding for JavaBeans</source>
          <target>JavaBeans JFace データ・バインド</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JFace Data Binding for JavaBeans</source>
          <target>JavaBeans JFace データ・バインド</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding.beans/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>